/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: https://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

:root {
	--blue: #005DE4;
	--gray: #F2F4F8;
	--black: #2F3133;
	--lime: #BBFA6D;
}

.sub-title-badge p {
    width: fit-content;
    padding: 5px 15px 2px 15px !important;
    background-color: var(--gray);
    color: var(--blue);
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
}

.page-content-title h2 {
    font-size: 38px;
}

.page-content-title h3 {
	font-size: 28px;
}

.home-dinatotites-blurb .et_pb_blurb_content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2%;
}

.home-dinatotites-blurb .et_pb_blurb_container {
    padding-left: 0 !important;
}

.home-dinatotites-blurb .et_pb_blurb_container{
    width: 80%;
}

.home-dinatotites-blurb .et_pb_main_blurb_image {
    width: 15% !important;
}
	
.home-dinatotites-blurb	.et_pb_blurb_description h3 {
    color: white;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 10px;
}

.home-dinatotites-blurb .et_pb_blurb_description p {
    color: white;
    line-height: 1.3em;
	min-height: 63px;
}

@media screen and (min-width: 768px){
	.dynatotites-reverse-column .home-dinatotites-blurb .et_pb_blurb_content {
		flex-direction: row-reverse;
	}
	
	.dynatotites-reverse-column .home-dinatotites-blurb .et_pb_blurb_container{
		text-align: right;
	}
}

.et_pb_module.et_pb_button_module_wrapper a.et_pb_button:after, .et_pb_button_wrapper a.et_pb_button.et_pb_more_button:after{
    margin-left: 0 !important;
    right: 0.3em;
    font-size: 22px;
    top: 45%;
}

.home-slider .et_pb_slides .et_pb_slider_container_inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
	align-items: center;
}

.home-slider .et_pb_slide_image {
    margin: 0 !important;
    position: unset;
}

.home-slider .et_pb_slide_with_image .et_pb_slide_description {
    padding: 20px !important;
    margin: 0 !important;
}

.home-slider .et_pb_slide_image {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.home-slider .et_pb_slide_image img {
    width: 100%;
    max-width: unset !important;
    height: auto !important;
    max-height: 100% !important;
}

.home-slider .et_pb_slide_description h5 {
    width: fit-content;
    padding: 5px 15px 2px 15px !important;
    background-color: var(--gray);
    color: var(--blue) !important;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    text-shadow: unset;
    margin-bottom: 25px;
}

.home-slider .et_pb_slide_description h1 {
    margin-bottom: 20px;
}

li.demo-request-button a {
    background-color: var(--light-green);
    color: white !important;
    padding: 12px 10px !important;
    border-radius: 10px;
    font-weight: 700;
}

li.menu-my-account a {
    background-color: var(--lime);
    color: var(--black) !important;
    padding: 12px 10px !important;
    border-radius: 10px;
    font-weight: 700;
}

.top-header-info-row .et_pb_blurb_container {
    padding-left: 0;
    line-height: 1.2em;
}

.top-header-info-row .et_pb_main_blurb_image {
    width: 22px;
}

body h2.offer-one-heading {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 20px;
}



body h2.offer-two-heading {
    font-size: 17px !important;
    line-height: 20px !important;
    color: white !important;
    width: fit-content !important;
    padding: 10px 20px !important;
    margin-bottom: 10px !important;
    background-color: #005de4 !important;
    position: absolute !important;
    top: -75px !important;
    left: -60px !important;
    z-index: 9999999999 !important;
    font-weight: bold !important;
    border-radius: 10px !important;
}

.et_pb_row.et_flex_row.offer-banner-row {
    overflow: visible;
}

.offer-global-row-text p {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
}

.wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=email], .wpcf7-form textarea {
    border-radius: 7px 7px 7px 7px;
    border-width: 1px;
    border-color: #2d2369;
    font-size: 16px;
    padding: 16px;
    width: 100%;
}

.wpcf7-submit {
    font-size: 17px;
    color: #ffffff;
    background-color: #005de4;
    border: unset;
    padding: 8px 20px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
    margin: 0 auto;
    display: block;
}

.wpcf7-submit:hover{
	background-color: black;
}

.et_pb_accordion .et_pb_accordion_item {
    border-color: #f1f1f1;
    border-radius: 10px;
}

.et_pb_accordion .et_pb_toggle_close {
    background-color: #005de4;
    border: unset;
}

.et_pb_accordion .et_pb_toggle_close h5 {
    color: white;
}

.et_pb_accordion_item h5 {
    font-size: 18px;
    font-weight: bold;
}

.et_pb_toggle_open h5 {
    color: #005de4 !important;
}

.leitourgies-button {
    background-color: white;
    padding: 15px 24px;
	border-radius: 5px;
	cursor: pointer;
	transition: all 0.3s;
}

.leitourgies-button.active {
    background-color: #005de4;
    color: white;
}

.leitourgies-button:not(.active):hover {
    background-color: #f9f9f9;
}

.double-column p {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.double-column p label {
    flex: 1;
    margin-bottom: 35px;
}

.syndromi-prices-row .subscription-price-badge {
    background-color: #005de4 !important;
    color: white !important;
    font-size: 25px !important;
    padding: 10px 30px 8px 60px !important;
    border-radius: 0 10px 10px 0 !important;
}

.syndromi-prices-row .syndromi-monthly-text {
    background-color: #2f3133;
    color: white !important;
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 0 0 10px 10px;
	margin-right: 7px;
}

.special-title-line {
    border-bottom: 6px solid #2f3133;
    border-left: 6px solid #2f3133;
    border-radius: 0 0 0 45px;
    padding: 0px 0 5px 20px;
}

/*.dynatotites-blurb-row:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: -60px;
    background-image: url(/wp-content/uploads/2026/01/green-line.png);
    width: 249px;
    height: 83px;
    background-repeat: no-repeat;
    background-size: contain;
}*/

.slider-with-lines .et_pb_slide_description {
    background-color: #005de4;
    padding: 20px !important;
}

.woocommerce-MyAccount-navigation li a br{
	display: none;
}


/* Αφαίρεση εικόνας από το Cart Block & Checkout Block */
.wc-block-cart-item__image, 
.wc-block-components-product-image,
.wc-block-checkout__product-image {
    display: none !important;
}

/* Αφαίρεση εικόνας από τη σελίδα Thank You (αν είναι Block-based) */
.wc-block-order-confirmation .wc-block-components-product-image, th.wc-block-cart-items__header-image {
    display: none !important;
}

.wc-block-cart-item__product{
	width: 50%;
}

a.wc-block-components-product-name, td.product-name a {
    color: #156ae7;
    font-size: 16px ! IMPORTANT;
}

.woofc-item-thumb {
    display: none;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 180px;
    margin-right: 10px;
    padding: 10px 15px;
    border-radius: 5px;
}

.wc-block-components-order-summary-item__image {
    display: none !important;
}

.wpcf7-acceptance a {
    color: #005de4;
}

@media screen and (max-width: 745px){
	a.header-demo-button {
		position: fixed;
		bottom: 10px;
		right: 10px;
		font-size: 14px;
		box-shadow: 0px 0px 4px;
	}
	
	div#woofc-count {
		left: 10px;
		bottom: 10px;
	}
	
	.et_pb_menu_0_tb_header .et_pb_menu__logo-wrap .et_pb_menu__logo img {
		max-height: 45px !important;
	}

	.et_pb_section_1_tb_header.et_pb_section {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	
	.home-slider .et_pb_slides .et_pb_slider_container_inner {
		flex-direction: column-reverse;
	}
	
	body h2.offer-one-heading {
		font-size: 28px;
		line-height: 1.3em;
		text-align: center;
	}
	
	.offer-global-row-text p {
		text-align: center;
	}
	
	.page-content-title h2 {
		font-size: 29px;
	}

	.syndromi-prices-row .subscription-price-badge{
		background-color: #005de4 !important;
		color: white !important;
		font-size: 22px !important;
		padding: 10px 25px 8px 29px !important;
		border-radius: 10px 10px 10px 10px !important;
	}
	
	.et_pb_section_0_tb_footer * {
		text-align: center;
	}
	
	.services-column .et_pb_column{
		flex-wrap: nowrap;
		overflow-x: scroll;
		display: flex;
		flex-direction: row;
	}
	
	.leitourgies-button {
		font-size: 14px;
		line-height: 1.5em;
		padding: 12px;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.page-content-title h3 {
		font-size: 23px;
		font-weight: bold;
	}
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: #005de4;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}

h2.wc-bacs-bank-details-heading {
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}

h3.wc-bacs-bank-details-account-name {
    font-size: 18px;
    font-weight: bold !important;
}

.et_pb_wc_checkout_payment_info_3.et_pb_wc_checkout_payment_info{
    background-color: #f2f4f8 !important;
}


.woocommerce-checkout .woocommerce-info {
    background-color: #005de4;
}

a.woocommerce-privacy-policy-link {
    color: #005de4;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #e1e3e7;
}

.top-header-menu {
    padding-right: 0 !important;
    margin-bottom: 0 !important;
    border-right: unset;
	display: block;
}

.top-header-menu ul {
    display: flex;
    align-items: center;
    gap: 25px;
    flex-wrap: wrap;
	justify-content: end;
}

.top-header-menu ul li {
    margin-bottom: 0 !important;
}

.top-header-menu ul li a {
    color: white !important;
    font-size: 15px;
	display: flex;
    align-items: center;
}

a.login-register-button {
    background-color: #005de4;
    color: white !important;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 15px;
    border-radius: 14px;
    transition: all 0.4s;
}

a.login-register-button:hover {
    background-color: #02409b;
}

@media screen and (min-width: 981px){
	li.upgrade-button:before {
		content: "";
		background-color: #E2E8ED;
		background-color: #fff;
		width: 226px;
		width: 224px;
		height: 40px;
		height: 36px;
		position: absolute;
		top: 20px;
		border-radius: 20px;
		left: 10px;
		border:2px solid #BBFA6D;
		background-color: #BBFA6D;
	}

	li.upgrade-button a {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.et_pb_scroll_top.et-pb-icon{
		display: none !important;
	}
}

@media screen and (max-width: 600px){
	.top-header-info-row .et_pb_column{
		align-items: center !important;
	}
	
	.top-header-info-row .widget_nav_menu {
		margin-bottom: 0;
	}
	
	.top-header-info-row li#menu-item-14247:before {
		content: "";
		height: 100%;
		width: 1px;
		background-color: white;
		position: absolute;
		right: -14px;
	}
	
	.top-header-info-row li#menu-item-14247 {
		position: relative;
	}
}

@media screen and (max-width: 980px){
	.top-header-info-row .et_pb_column_0_tb_header{
		display: none;
	}
	
	div#woofc-count {
		display: none;
	}
	
	.et_pb_scroll_top.et-pb-icon {
		right: unset;
		left: 0;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		bottom: 6px;
	}
	
	/* Εμφάνιση μπάρας σε Chrome, Safari, Samsung κλπ */
.services-column .et_pb_column::-webkit-scrollbar {
    height: 8px; /* Ύψος της μπάρας */
    display: block !important;
}

.services-column .et_pb_column::-webkit-scrollbar-track {
    background: #f1f1f1; /* Χρώμα της διαδρομής */
    border-radius: 10px;
}

.services-column .et_pb_column::-webkit-scrollbar-thumb {
    background: #2196F3; /* Το χρώμα της μπάρας - βάλε αυτό που θέλει ο πελάτης */
    border-radius: 10px;
}

/* Για Firefox */
.services-column .et_pb_column {
    scrollbar-width: thin;
    scrollbar-color: #2196F3 #f1f1f1;
}
}

li.upgrade-button a{
	font-size: 16px !important;
    font-weight: 700 !important;
}

@media screen and (min-width: 1350px) and (max-width: 1559px){
	.et_pb_menu__logo img{
		max-width: 163px;
	}
	
	.et_pb_menu .et-menu>li {
		padding-left: 7px;
		padding-right: 7px;
	}
}

a.header-demo-button {
    background-color: white !important;
}

body.home #page-container .et_pb_section .et_pb_button, body.home  #page-container .et_pb_slide_1.et_pb_slide .et_pb_more_button.et_pb_button {
    padding-right: 0.7em !important;
}


.bubble-message-module {
    position: absolute;
    bottom: -61px;
    max-width: 260px;
    left: 0px;
    backdrop-filter: blur(9px);
    border-radius: 16px;
    border: 1px solid white;
}

.bubble-message-module .bubble-message {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    line-height: 1.2em;
    font-size: 14px;
    color: black;
    font-weight: bold;
}

.bubble-message-module .warning {
    background-color: #005de4;
    color: #bbfa6d;
    font-size: 28px !important;
    aspect-ratio: 1 / 1;
    padding: 6px 16px !important;
    border-radius: 100%;
    line-height: 1em;
    margin-right: 10px;
}

.bubble-message-module .close-bubble {
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}

.top-header-info-row .et_pb_column_1_tb_header {
    z-index: 9;
}